<manifest xmlns:android="http://schemas.android.com/apk/res/android"
          package="com.excelliance.open">

    <!-- 如下内容放到AndroidManifest.xml的<application android:name="com.excelliance.open.LBApplication">标签的外面 -->
    <!-- lebian sdk permission begin -->
    <uses-permission android:name="android.permission.INTERNET" />
    <uses-permission android:name="android.permission.ACCESS_NETWORK_STATE" />
    <uses-permission android:name="android.permission.GET_TASKS" />
    <uses-permission android:name="android.permission.GET_DETAILED_TASKS" />
    <uses-permission android:name="android.permission.REORDER_TASKS" />
    <!-- lebian sdk permission end -->

    <application android:name="com.excelliance.open.LBApplication" >
        <!-- 如下内容放到AndroidManifest.xml的<application android:name="com.excelliance.open.LBApplication">标签的里面 -->
        <!-- lebian sdk components begin -->
        <meta-data
            android:name="ClientChId"
            android:value="${ClientChId}" /><!--自定义，比如百度可以设置为baidu，建议使用字母，如果使用数字，数字大小不要超过1亿,暂时不支持中文-->
        <meta-data
            android:name="MainChId"
            android:value="${MainChId}" /><!--登陆乐变管理后台www.loveota.com(大陆)或www.loveota.net（其他）查看-->
        <meta-data
            android:name="LEBIAN_SECID"
            android:value="${LEBIAN_SECID}"/><!--登陆乐变管理后台www.loveota.com(大陆)或www.loveota.net（其他）查看-->
        <meta-data
            android:name="LBCloudId"
            android:value="${LBCloudId}" />
        <meta-data
            android:name="LEBIAN_APPLICATION"
            android:value="${LEBIAN_APPLICATION}"/>

        <service
            android:name="com.excelliance.assetsonly.debug.LBSdkCrashReportService"
            android:exported="false"
            
            android:process=":lebian.bugreport">
            <intent-filter>
                <action android:name="com.excelliance.assetsonly.debug.action.CRASH_REPORT" />
                <action android:name="com.excelliance.kxqp.platform.action.CRASH_REPORT" />
            </intent-filter>
        </service>

        <service android:exported="false" android:name="com.excelliance.assetsonly.base.AssistService"
            >
            <intent-filter>
                <action android:name="com.excelliance.assetsonly.action.ASSIST" />
            </intent-filter>
        </service>
        <activity android:exported="false" android:name="com.excelliance.assetsonly.base.ForwardActivity" >
            <intent-filter>
                <action android:name="com.excelliance.assetsonly.base.action.FORWARD" />
                <category android:name="android.intent.category.DEFAULT" />
            </intent-filter>
        </activity>

        <activity
            android:name="com.excelliance.open.NextChapterNew"
            android:configChanges="orientation|screenSize|smallestScreenSize|screenLayout"
            android:process=":lbmain"
            android:screenOrientation="${screenOrientation}"
            android:theme="@style/LebianNextChapterTheme"
            android:windowSoftInputMode="adjustResize"
            android:exported="false">
            <intent-filter>
                <action android:name="com.excelliance.open.action.startNextChapter" />
                <category android:name="android.intent.category.DEFAULT" />
            </intent-filter>
        </activity>

        <activity
            android:name="com.excelliance.open.AssistActivity"
            android:configChanges="orientation|screenSize|smallestScreenSize|screenLayout"
            android:process=":lbmain"
            android:screenOrientation="portrait"
            android:theme="@style/LebianNoActionBarFullscreenTheme"
            android:windowSoftInputMode="adjustResize"
            android:exported="false">
            <intent-filter>
                <action android:name="com.excelliance.open.action.startAssistActivity" />
                <category android:name="android.intent.category.DEFAULT" />
            </intent-filter>
        </activity>

        <activity
            android:name="com.excelliance.open.NewPromptActivity"
            android:configChanges="orientation|screenSize|smallestScreenSize|screenLayout"
            android:process=":lbmain"
            android:theme="@style/LebianPromptTheme"
            android:exported="false">
            <intent-filter>
                <action android:name="com.excelliance.open.action.startPromptActivity" />
                <category android:name="android.intent.category.DEFAULT" />
            </intent-filter>
        </activity>

        <activity
            android:name="com.excelliance.assetsonly.assist.ThrusterActivity"
            android:configChanges="orientation|screenSize|smallestScreenSize|screenLayout"
            android:process=":lebian.base"
            android:theme="@style/LebianNoActionBarFullscreenTheme"
            android:exported="false">
            <intent-filter>
                <action android:name="com.excelliance.assist.action.thruster" />
                <category android:name="android.intent.category.DEFAULT" />
            </intent-filter>
        </activity>

        <service
            android:exported="false"
            android:name="com.excelliance.assetsonly.base.BaseService"
            
            android:process=":lebian.base">
            <intent-filter>
                <action android:name="com.excelliance.assetsonly.action.BaseService" />
            </intent-filter>
        </service>
        <service
            android:name="com.excelliance.assetsonly.main.BGService"
            
            android:process=":lebian.dns"
            android:exported="false">
            <intent-filter>
                <action android:name="com.excelliance.open.action.gameverchk" />
                <action android:name="com.excelliance.open.action.apkverchk" />
                <action android:name="com.excelliance.open.action.dmchk" />
                <action android:name="com.excelliance.open.action.fw" />
                <action android:name="com.excelliance.open.action.bwbxdla"/>
            </intent-filter>
            <intent-filter>
                <action android:name="com.excelliance.open.NEXT_CHAPTER" />
                <action android:name="com.excelliance.open.action.PLAT_DO" />
            </intent-filter>
            <intent-filter>
                <action android:name="com.excelliance.assetsonly.action.BGService" />
            </intent-filter>
        </service>
        <provider
            android:name="com.excelliance.assetsonly.preferences.provider.LBContentProvider"
            android:authorities="${lb_target_pkgname}:com.excelliance.assetsonly.preferences.provider.LBContentProvider"
            android:process=":lebian.base"
            android:exported="false" />

        <provider
            android:name="com.excelliance.assetsonly.life.LifeCycleContentProvider"
            android:authorities="${lb_target_pkgname}:com.excelliance.assetsonly.life.LifeCycleContentProvide"
            android:process=":lebian.base"
            android:exported="false"/>

        <provider
            android:name="com.excelliance.assetsonly.must.content.LebianFP"
            android:authorities="${lb_target_pkgname}:com.excelliance.kxqp.fp"
            android:exported="false"
            android:process=":lbmain"
            android:grantUriPermissions="true">
        </provider>

        <!--集成开始-->
        <!--插件管理服务，提供插件的包管理，进程管理。-->
        <!-- 将manifest中所有的 ${lb_target_pkgname} 替换为您的包名 -->
        <meta-data
            android:name="lbvmlaunchmode"
            android:value="HU" />

        <activity
            android:name="com.excelliance.kxqp.platform.PubTrampolineActivity"
            android:excludeFromRecents="true"
            android:exported="false"
            android:process=":lbcore"
            android:taskAffinity=":platform.TrampolineActivity"
            android:theme="@style/LebianTranslucentNoActionBarNoAnimationTheme"></activity>
        <activity
            android:name="com.excelliance.kxqp.platform.TrampolineActivity"
            android:excludeFromRecents="true"
            android:exported="false"
            android:process=":lbcore"
            android:taskAffinity=":platform.TrampolineActivity"
            android:theme="@style/LebianTranslucentNoActionBarNoAnimationTheme"></activity>
        <receiver
            android:name="com.excelliance.kxqp.platform.TrampolineReceiver"
            android:exported="false"
            android:process=":lbcore"></receiver>

        <service
            android:name="com.excelliance.kxqp.platform.TrampolineService"
            android:exported="false"
            android:process=":lbcore"></service>
        <service
            android:name="com.excelliance.kxqp.platform.TrampolineService$EmptyService"
            android:exported="false"
            android:process=":lbcore"></service>
        <service
            android:name="com.excelliance.kxqp.platform.JobProxyService"
            android:exported="false"
            android:permission="android.permission.BIND_JOB_SERVICE"
            android:process=":lbcore"></service>

        <activity
            android:name="com.excelliance.kxqp.platform.ChooserActivity"
            android:excludeFromRecents="true"
            android:exported="false"
            android:finishOnCloseSystemDialogs="true"
            android:process=":lbcore"
            android:taskAffinity=":platform.settings"
            android:theme="@style/LebianTranslucentNoActionBarTheme"></activity>
        <activity
            android:name="com.excelliance.kxqp.platform.ChooseTypeAndAccountActivity"
            android:exported="false"
            android:hardwareAccelerated="true"
            android:process=":lbcore"
            android:taskAffinity=":platform.settings"
            android:theme="@style/LebianTranslucentNoActionBarTheme"></activity>
        <activity
            android:name="com.excelliance.kxqp.platform.ChooseAccountTypeActivity"
            android:exported="false"
            android:hardwareAccelerated="true"
            android:process=":lbcore"
            android:taskAffinity=":platform.settings"
            android:theme="@style/LebianTranslucentNoActionBarTheme"></activity>

        <provider
            android:name="com.excelliance.kxqp.platform.PluginManagerProvider"
            android:authorities="${lb_target_pkgname}:com.excelliance.kxqp.platform.PluginManagerProvider"
            android:exported="false"
            android:process=":lbcore"></provider>
        <service
            android:name="com.excelliance.kxqp.platform.PluginManagerService"
            android:exported="false"
            android:process=":lbcore"></service>
        <provider
            android:name="com.excelliance.assetsonly.LBInitProvider$PCore"
            android:authorities="${lb_target_pkgname}:com.excelliance.kxqp.LBInitProvider.PCore"
            android:initOrder="9999"
            android:exported="false"
            android:process=":lbcore">
        </provider>
        <provider
            android:name="com.excelliance.kxqp.platform.TrampolineProvider"
            android:authorities="${lb_target_pkgname}:com.excelliance.kxqp.platform.TrampolineProvider"
            android:exported="false"
            android:grantUriPermissions="true"
            android:process=":lbcore">
        </provider>

        <!-- gameplugin start -->
        <!--$P00-->
        <activity
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ActivityProxy$P00"
            android:configChanges="orientation|screenSize|screenLayout|smallestScreenSize"
            android:supportsPictureInPicture="true"
            android:resizeableActivity="true"
            android:theme="@style/LebianNoActionBarNoAnimation"></activity>
        <activity
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ActivityProxyL$P00"
            android:screenOrientation="sensorLandscape"
            android:configChanges="orientation|screenSize|screenLayout|smallestScreenSize"
            android:supportsPictureInPicture="true"
            android:resizeableActivity="true"
            android:theme="@style/LebianNoActionBarNoAnimation"></activity>
        <activity
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ActivityProxyT$P00"
            android:configChanges="orientation|screenSize|screenLayout|smallestScreenSize"
            android:supportsPictureInPicture="true"
            android:resizeableActivity="true"
            android:theme="@style/LebianTranslucentNoActionBarTheme"></activity>
        <activity
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ActivityProxyLT$P00"
            android:screenOrientation="sensorLandscape"
            android:configChanges="orientation|screenSize|screenLayout|smallestScreenSize"
            android:supportsPictureInPicture="true"
            android:resizeableActivity="true"
            android:theme="@style/LebianTranslucentNoActionBarTheme"></activity>

        <service
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ServiceProxy$P00"
            android:exported="false"></service>
        <provider
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ContentProviderProxy$P00"
            android:authorities="${lb_target_pkgname}:com.excelliance.kxqp.platform.proxy.gameplugin.ContentProviderProxy.P00"
            android:exported="false"></provider>
        <receiver
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ReceiverProxy$P00"
            android:exported="false"></receiver>
        <provider
            android:name="com.excelliance.assetsonly.LBInitProvider$P00"
            android:authorities="${lb_target_pkgname}:com.excelliance.kxqp.LBInitProvider.P00"
            android:initOrder="9999"
            android:exported="false">
        </provider>

        <!--$P01-->
        <activity
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ActivityProxy$P01"
            android:configChanges="orientation|screenSize|screenLayout|smallestScreenSize"
            android:supportsPictureInPicture="true"
            android:resizeableActivity="true"
            android:process=":platform.gameplugin.P01"
            android:theme="@style/LebianNoActionBarNoAnimation"></activity>
        <activity
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ActivityProxyL$P01"
            android:screenOrientation="sensorLandscape"
            android:configChanges="orientation|screenSize|screenLayout|smallestScreenSize"
            android:supportsPictureInPicture="true"
            android:resizeableActivity="true"
            android:process=":platform.gameplugin.P01"
            android:theme="@style/LebianNoActionBarNoAnimation"></activity>
        <activity
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ActivityProxyT$P01"
            android:configChanges="orientation|screenSize|screenLayout|smallestScreenSize"
            android:supportsPictureInPicture="true"
            android:resizeableActivity="true"
            android:process=":platform.gameplugin.P01"
            android:theme="@style/LebianTranslucentNoActionBarTheme"></activity>
        <activity
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ActivityProxyLT$P01"
            android:screenOrientation="sensorLandscape"
            android:configChanges="orientation|screenSize|screenLayout|smallestScreenSize"
            android:supportsPictureInPicture="true"
            android:resizeableActivity="true"
            android:process=":platform.gameplugin.P01"
            android:theme="@style/LebianTranslucentNoActionBarTheme"></activity>

        <service
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ServiceProxy$P01"
            android:exported="false"
            android:process=":platform.gameplugin.P01"></service>
        <provider
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ContentProviderProxy$P01"
            android:authorities="${lb_target_pkgname}:com.excelliance.kxqp.platform.proxy.gameplugin.ContentProviderProxy.P01"
            android:exported="false"
            android:process=":platform.gameplugin.P01"></provider>
        <receiver
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ReceiverProxy$P01"
            android:exported="false"
            android:process=":platform.gameplugin.P01"></receiver>
        <provider
            android:name="com.excelliance.assetsonly.LBInitProvider$P01"
            android:authorities="${lb_target_pkgname}:com.excelliance.kxqp.LBInitProvider.P01"
            android:initOrder="9999"
            android:exported="false"
            android:process=":platform.gameplugin.P01">
        </provider>

        <!--$P02-->
        <activity
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ActivityProxy$P02"
            android:configChanges="orientation|screenSize|screenLayout|smallestScreenSize"
            android:supportsPictureInPicture="true"
            android:resizeableActivity="true"
            android:process=":platform.gameplugin.P02"
            android:theme="@style/LebianNoActionBarNoAnimation"></activity>
        <activity
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ActivityProxyL$P02"
            android:screenOrientation="sensorLandscape"
            android:configChanges="orientation|screenSize|screenLayout|smallestScreenSize"
            android:supportsPictureInPicture="true"
            android:resizeableActivity="true"
            android:process=":platform.gameplugin.P02"
            android:theme="@style/LebianNoActionBarNoAnimation"></activity>
        <activity
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ActivityProxyT$P02"
            android:configChanges="orientation|screenSize|screenLayout|smallestScreenSize"
            android:supportsPictureInPicture="true"
            android:resizeableActivity="true"
            android:process=":platform.gameplugin.P02"
            android:theme="@style/LebianTranslucentNoActionBarTheme"></activity>
        <activity
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ActivityProxyLT$P02"
            android:screenOrientation="sensorLandscape"
            android:configChanges="orientation|screenSize|screenLayout|smallestScreenSize"
            android:supportsPictureInPicture="true"
            android:resizeableActivity="true"
            android:process=":platform.gameplugin.P02"
            android:theme="@style/LebianTranslucentNoActionBarTheme"></activity>

        <service
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ServiceProxy$P02"
            android:exported="false"
            android:process=":platform.gameplugin.P02"></service>
        <provider
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ContentProviderProxy$P02"
            android:authorities="${lb_target_pkgname}:com.excelliance.kxqp.platform.proxy.gameplugin.ContentProviderProxy.P02"
            android:exported="false"
            android:process=":platform.gameplugin.P02"></provider>
        <receiver
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ReceiverProxy$P02"
            android:exported="false"
            android:process=":platform.gameplugin.P02"></receiver>
        <provider
            android:name="com.excelliance.assetsonly.LBInitProvider$P02"
            android:authorities="${lb_target_pkgname}:com.excelliance.kxqp.LBInitProvider.P02"
            android:initOrder="9999"
            android:exported="false"
            android:process=":platform.gameplugin.P02">
        </provider>

        <!--$P03-->
        <activity
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ActivityProxy$P03"
            android:configChanges="orientation|screenSize|screenLayout|smallestScreenSize"
            android:supportsPictureInPicture="true"
            android:resizeableActivity="true"
            android:process=":platform.gameplugin.P03"
            android:theme="@style/LebianNoActionBarNoAnimation"></activity>
        <activity
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ActivityProxyL$P03"
            android:screenOrientation="sensorLandscape"
            android:configChanges="orientation|screenSize|screenLayout|smallestScreenSize"
            android:supportsPictureInPicture="true"
            android:resizeableActivity="true"
            android:process=":platform.gameplugin.P03"
            android:theme="@style/LebianNoActionBarNoAnimation"></activity>
        <activity
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ActivityProxyT$P03"
            android:configChanges="orientation|screenSize|screenLayout|smallestScreenSize"
            android:supportsPictureInPicture="true"
            android:resizeableActivity="true"
            android:process=":platform.gameplugin.P03"
            android:theme="@style/LebianTranslucentNoActionBarTheme"></activity>
        <activity
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ActivityProxyLT$P03"
            android:screenOrientation="sensorLandscape"
            android:configChanges="orientation|screenSize|screenLayout|smallestScreenSize"
            android:supportsPictureInPicture="true"
            android:resizeableActivity="true"
            android:process=":platform.gameplugin.P03"
            android:theme="@style/LebianTranslucentNoActionBarTheme"></activity>

        <service
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ServiceProxy$P03"
            android:exported="false"
            android:process=":platform.gameplugin.P03"></service>
        <provider
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ContentProviderProxy$P03"
            android:authorities="${lb_target_pkgname}:com.excelliance.kxqp.platform.proxy.gameplugin.ContentProviderProxy.P03"
            android:exported="false"
            android:process=":platform.gameplugin.P03"></provider>
        <receiver
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ReceiverProxy$P03"
            android:exported="false"
            android:process=":platform.gameplugin.P03"></receiver>
        <provider
            android:name="com.excelliance.assetsonly.LBInitProvider$P03"
            android:authorities="${lb_target_pkgname}:com.excelliance.kxqp.LBInitProvider.P03"
            android:initOrder="9999"
            android:exported="false"
            android:process=":platform.gameplugin.P03">
        </provider>

        <!--$P04-->
        <activity
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ActivityProxy$P04"
            android:configChanges="orientation|screenSize|screenLayout|smallestScreenSize"
            android:supportsPictureInPicture="true"
            android:resizeableActivity="true"
            android:process=":platform.gameplugin.P04"
            android:theme="@style/LebianNoActionBarNoAnimation"></activity>
        <activity
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ActivityProxyL$P04"
            android:screenOrientation="sensorLandscape"
            android:configChanges="orientation|screenSize|screenLayout|smallestScreenSize"
            android:supportsPictureInPicture="true"
            android:resizeableActivity="true"
            android:process=":platform.gameplugin.P04"
            android:theme="@style/LebianNoActionBarNoAnimation"></activity>
        <activity
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ActivityProxyT$P04"
            android:configChanges="orientation|screenSize|screenLayout|smallestScreenSize"
            android:supportsPictureInPicture="true"
            android:resizeableActivity="true"
            android:process=":platform.gameplugin.P04"
            android:theme="@style/LebianTranslucentNoActionBarTheme"></activity>
        <activity
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ActivityProxyLT$P04"
            android:screenOrientation="sensorLandscape"
            android:configChanges="orientation|screenSize|screenLayout|smallestScreenSize"
            android:supportsPictureInPicture="true"
            android:resizeableActivity="true"
            android:process=":platform.gameplugin.P04"
            android:theme="@style/LebianTranslucentNoActionBarTheme"></activity>

        <service
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ServiceProxy$P04"
            android:exported="false"
            android:process=":platform.gameplugin.P04"></service>
        <provider
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ContentProviderProxy$P04"
            android:authorities="${lb_target_pkgname}:com.excelliance.kxqp.platform.proxy.gameplugin.ContentProviderProxy.P04"
            android:exported="false"
            android:process=":platform.gameplugin.P04"></provider>
        <receiver
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ReceiverProxy$P04"
            android:exported="false"
            android:process=":platform.gameplugin.P04"></receiver>
        <provider
            android:name="com.excelliance.assetsonly.LBInitProvider$P04"
            android:authorities="${lb_target_pkgname}:com.excelliance.kxqp.LBInitProvider.P04"
            android:initOrder="9999"
            android:exported="false"
            android:process=":platform.gameplugin.P04">
        </provider>

        <!--$P05-->
        <activity
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ActivityProxy$P05"
            android:configChanges="orientation|screenSize|screenLayout|smallestScreenSize"
            android:supportsPictureInPicture="true"
            android:resizeableActivity="true"
            android:process=":platform.gameplugin.P05"
            android:theme="@style/LebianNoActionBarNoAnimation"></activity>
        <activity
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ActivityProxyL$P05"
            android:screenOrientation="sensorLandscape"
            android:configChanges="orientation|screenSize|screenLayout|smallestScreenSize"
            android:supportsPictureInPicture="true"
            android:resizeableActivity="true"
            android:process=":platform.gameplugin.P05"
            android:theme="@style/LebianNoActionBarNoAnimation"></activity>
        <activity
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ActivityProxyT$P05"
            android:configChanges="orientation|screenSize|screenLayout|smallestScreenSize"
            android:supportsPictureInPicture="true"
            android:resizeableActivity="true"
            android:process=":platform.gameplugin.P05"
            android:theme="@style/LebianTranslucentNoActionBarTheme"></activity>
        <activity
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ActivityProxyLT$P05"
            android:screenOrientation="sensorLandscape"
            android:configChanges="orientation|screenSize|screenLayout|smallestScreenSize"
            android:supportsPictureInPicture="true"
            android:resizeableActivity="true"
            android:process=":platform.gameplugin.P05"
            android:theme="@style/LebianTranslucentNoActionBarTheme"></activity>

        <service
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ServiceProxy$P05"
            android:exported="false"
            android:process=":platform.gameplugin.P05"></service>
        <provider
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ContentProviderProxy$P05"
            android:authorities="${lb_target_pkgname}:com.excelliance.kxqp.platform.proxy.gameplugin.ContentProviderProxy.P05"
            android:exported="false"
            android:process=":platform.gameplugin.P05"></provider>
        <receiver
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ReceiverProxy$P05"
            android:exported="false"
            android:process=":platform.gameplugin.P05"></receiver>
        <provider
            android:name="com.excelliance.assetsonly.LBInitProvider$P05"
            android:authorities="${lb_target_pkgname}:com.excelliance.kxqp.LBInitProvider.P05"
            android:initOrder="9999"
            android:exported="false"
            android:process=":platform.gameplugin.P05">
        </provider>

        <!--$P06-->
        <activity
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ActivityProxy$P06"
            android:configChanges="orientation|screenSize|screenLayout|smallestScreenSize"
            android:supportsPictureInPicture="true"
            android:resizeableActivity="true"
            android:process=":platform.gameplugin.P06"
            android:theme="@style/LebianNoActionBarNoAnimation"></activity>
        <activity
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ActivityProxyL$P06"
            android:screenOrientation="sensorLandscape"
            android:configChanges="orientation|screenSize|screenLayout|smallestScreenSize"
            android:supportsPictureInPicture="true"
            android:resizeableActivity="true"
            android:process=":platform.gameplugin.P06"
            android:theme="@style/LebianNoActionBarNoAnimation"></activity>
        <activity
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ActivityProxyT$P06"
            android:configChanges="orientation|screenSize|screenLayout|smallestScreenSize"
            android:supportsPictureInPicture="true"
            android:resizeableActivity="true"
            android:process=":platform.gameplugin.P06"
            android:theme="@style/LebianTranslucentNoActionBarTheme"></activity>
        <activity
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ActivityProxyLT$P06"
            android:screenOrientation="sensorLandscape"
            android:configChanges="orientation|screenSize|screenLayout|smallestScreenSize"
            android:supportsPictureInPicture="true"
            android:resizeableActivity="true"
            android:process=":platform.gameplugin.P06"
            android:theme="@style/LebianTranslucentNoActionBarTheme"></activity>

        <service
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ServiceProxy$P06"
            android:exported="false"
            android:process=":platform.gameplugin.P06"></service>
        <provider
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ContentProviderProxy$P06"
            android:authorities="${lb_target_pkgname}:com.excelliance.kxqp.platform.proxy.gameplugin.ContentProviderProxy.P06"
            android:exported="false"
            android:process=":platform.gameplugin.P06"></provider>
        <receiver
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ReceiverProxy$P06"
            android:exported="false"
            android:process=":platform.gameplugin.P06"></receiver>
        <provider
            android:name="com.excelliance.assetsonly.LBInitProvider$P06"
            android:authorities="${lb_target_pkgname}:com.excelliance.kxqp.LBInitProvider.P06"
            android:initOrder="9999"
            android:exported="false"
            android:process=":platform.gameplugin.P06">
        </provider>

        <!--$P07-->
        <activity
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ActivityProxy$P07"
            android:configChanges="orientation|screenSize|screenLayout|smallestScreenSize"
            android:supportsPictureInPicture="true"
            android:resizeableActivity="true"
            android:process=":platform.gameplugin.P07"
            android:theme="@style/LebianNoActionBarNoAnimation"></activity>
        <activity
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ActivityProxyL$P07"
            android:screenOrientation="sensorLandscape"
            android:configChanges="orientation|screenSize|screenLayout|smallestScreenSize"
            android:supportsPictureInPicture="true"
            android:resizeableActivity="true"
            android:process=":platform.gameplugin.P07"
            android:theme="@style/LebianNoActionBarNoAnimation"></activity>
        <activity
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ActivityProxyT$P07"
            android:configChanges="orientation|screenSize|screenLayout|smallestScreenSize"
            android:supportsPictureInPicture="true"
            android:resizeableActivity="true"
            android:process=":platform.gameplugin.P07"
            android:theme="@style/LebianTranslucentNoActionBarTheme"></activity>
        <activity
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ActivityProxyLT$P07"
            android:screenOrientation="sensorLandscape"
            android:configChanges="orientation|screenSize|screenLayout|smallestScreenSize"
            android:supportsPictureInPicture="true"
            android:resizeableActivity="true"
            android:process=":platform.gameplugin.P07"
            android:theme="@style/LebianTranslucentNoActionBarTheme"></activity>

        <service
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ServiceProxy$P07"
            android:exported="false"
            android:process=":platform.gameplugin.P07"></service>
        <provider
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ContentProviderProxy$P07"
            android:authorities="${lb_target_pkgname}:com.excelliance.kxqp.platform.proxy.gameplugin.ContentProviderProxy.P07"
            android:exported="false"
            android:process=":platform.gameplugin.P07"></provider>
        <receiver
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ReceiverProxy$P07"
            android:exported="false"
            android:process=":platform.gameplugin.P07"></receiver>
        <provider
            android:name="com.excelliance.assetsonly.LBInitProvider$P07"
            android:authorities="${lb_target_pkgname}:com.excelliance.kxqp.LBInitProvider.P07"
            android:initOrder="9999"
            android:exported="false"
            android:process=":platform.gameplugin.P07">
        </provider>

        <!--$P08-->
        <activity
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ActivityProxy$P08"
            android:configChanges="orientation|screenSize|screenLayout|smallestScreenSize"
            android:supportsPictureInPicture="true"
            android:resizeableActivity="true"
            android:process=":platform.gameplugin.P08"
            android:theme="@style/LebianNoActionBarNoAnimation"></activity>
        <activity
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ActivityProxyL$P08"
            android:screenOrientation="sensorLandscape"
            android:configChanges="orientation|screenSize|screenLayout|smallestScreenSize"
            android:supportsPictureInPicture="true"
            android:resizeableActivity="true"
            android:process=":platform.gameplugin.P08"
            android:theme="@style/LebianNoActionBarNoAnimation"></activity>
        <activity
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ActivityProxyT$P08"
            android:configChanges="orientation|screenSize|screenLayout|smallestScreenSize"
            android:supportsPictureInPicture="true"
            android:resizeableActivity="true"
            android:process=":platform.gameplugin.P08"
            android:theme="@style/LebianTranslucentNoActionBarTheme"></activity>
        <activity
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ActivityProxyLT$P08"
            android:screenOrientation="sensorLandscape"
            android:configChanges="orientation|screenSize|screenLayout|smallestScreenSize"
            android:supportsPictureInPicture="true"
            android:resizeableActivity="true"
            android:process=":platform.gameplugin.P08"
            android:theme="@style/LebianTranslucentNoActionBarTheme"></activity>

        <service
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ServiceProxy$P08"
            android:exported="false"
            android:process=":platform.gameplugin.P08"></service>
        <provider
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ContentProviderProxy$P08"
            android:authorities="${lb_target_pkgname}:com.excelliance.kxqp.platform.proxy.gameplugin.ContentProviderProxy.P08"
            android:exported="false"
            android:process=":platform.gameplugin.P08"></provider>
        <receiver
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ReceiverProxy$P08"
            android:exported="false"
            android:process=":platform.gameplugin.P08"></receiver>
        <provider
            android:name="com.excelliance.assetsonly.LBInitProvider$P08"
            android:authorities="${lb_target_pkgname}:com.excelliance.kxqp.LBInitProvider.P08"
            android:initOrder="9999"
            android:exported="false"
            android:process=":platform.gameplugin.P08">
        </provider>

        <!--$P09-->
        <activity
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ActivityProxy$P09"
            android:configChanges="orientation|screenSize|screenLayout|smallestScreenSize"
            android:supportsPictureInPicture="true"
            android:resizeableActivity="true"
            android:process=":platform.gameplugin.P09"
            android:theme="@style/LebianNoActionBarNoAnimation"></activity>
        <activity
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ActivityProxyL$P09"
            android:screenOrientation="sensorLandscape"
            android:configChanges="orientation|screenSize|screenLayout|smallestScreenSize"
            android:supportsPictureInPicture="true"
            android:resizeableActivity="true"
            android:process=":platform.gameplugin.P09"
            android:theme="@style/LebianNoActionBarNoAnimation"></activity>
        <activity
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ActivityProxyT$P09"
            android:configChanges="orientation|screenSize|screenLayout|smallestScreenSize"
            android:supportsPictureInPicture="true"
            android:resizeableActivity="true"
            android:process=":platform.gameplugin.P09"
            android:theme="@style/LebianTranslucentNoActionBarTheme"></activity>
        <activity
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ActivityProxyLT$P09"
            android:screenOrientation="sensorLandscape"
            android:configChanges="orientation|screenSize|screenLayout|smallestScreenSize"
            android:supportsPictureInPicture="true"
            android:resizeableActivity="true"
            android:process=":platform.gameplugin.P09"
            android:theme="@style/LebianTranslucentNoActionBarTheme"></activity>

        <service
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ServiceProxy$P09"
            android:exported="false"
            android:process=":platform.gameplugin.P09"></service>
        <provider
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ContentProviderProxy$P09"
            android:authorities="${lb_target_pkgname}:com.excelliance.kxqp.platform.proxy.gameplugin.ContentProviderProxy.P09"
            android:exported="false"
            android:process=":platform.gameplugin.P09"></provider>
        <receiver
            android:name="com.excelliance.kxqp.platform.proxy.gameplugin.ReceiverProxy$P09"
            android:exported="false"
            android:process=":platform.gameplugin.P09"></receiver>
        <provider
            android:name="com.excelliance.assetsonly.LBInitProvider$P09"
            android:authorities="${lb_target_pkgname}:com.excelliance.kxqp.LBInitProvider.P09"
            android:initOrder="9999"
            android:exported="false"
            android:process=":platform.gameplugin.P09">
        </provider>
    </application>

</manifest>
